<!DOCTYPE html>
<html lang="en">
<head>
                    <meta charset="UTF-8">
                    <meta http-equiv="X-UA-Compatible" content="IE=edge">
                    <meta name="viewport" content="width=device-width, initial-scale=1.0">
                    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
  <link rel="stylesheet" href="login.css">

                    <title>log inpage</title>
</head>
<body>
       <header>
              <h1>login form</h1>
       </header>
       <section id="login">
                    
                    <form>
                     <div class="signin">
                            <h2>login here</h2>
                            <div class="icons">
                     <i class="fa fa-envelope icon fa-3x"></i>
                     <input type="text"  class="Email"placeholder="Email">
                     <br>
  
                     <i class="fa fa-key icon fa-3x"></i>
                  <input type="password" class="Password" placeholder="Password">

                  <!-- <i class="fa-solid fa-right-to-bracket"></i> -->
                </div>
       </form>
       <button  class="btn">login  <i id="btn" class="fa-solid fa-right-to-bracket"></i></button>

       <!-- <i class="fa-duotone fa-right-to-bracket"></i> -->
       

       
</section>
<footer>
       @all copyrights are reserved
</footer>
       

</body>
</html>